Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 642168 - app-misc/splitvt is EAPI=3, please update and stabilize
Summary: app-misc/splitvt is EAPI=3, please update and stabilize
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: Gentoo Shell Tools Herd Bugs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI3Removal
  Show dependency tree
 
Reported: 2017-12-24 22:24 UTC by Andreas K. Hüttel
Modified: 2018-01-03 18:53 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Andreas K. Hüttel gentoo-dev 2017-12-24 22:24:10 UTC
app-misc/splitvt is EAPI=3, please update and stabilize since EAPI=3 needs to go away
Comment 1 Larry the Git Cow gentoo-dev 2017-12-27 13:41:05 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=62e16ae3f4aa7f42e044e3be39e62d35f2d5ed8f

commit 62e16ae3f4aa7f42e044e3be39e62d35f2d5ed8f
Author:     Patrice Clement <monsieurp@gentoo.org>
AuthorDate: 2017-12-27 13:40:08 +0000
Commit:     Patrice Clement <monsieurp@gentoo.org>
CommitDate: 2017-12-27 13:40:58 +0000

    app-misc/splitvt: EAPI 6 bump.
    
    Bug: https://bugs.gentoo.org/642168
    Package-Manager: Portage-2.3.13, Repoman-2.3.3

 app-misc/splitvt/splitvt-1.6.6-r3.ebuild | 51 ++++++++++++++++++++++++++++++++
 1 file changed, 51 insertions(+)}
Comment 2 Larry the Git Cow gentoo-dev 2018-01-03 18:51:31 UTC
The bug has been referenced in the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=3ff9729f542de29a13731f15c5238f5b7b76ce9f

commit 3ff9729f542de29a13731f15c5238f5b7b76ce9f
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2018-01-03 18:51:22 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2018-01-03 18:51:22 +0000

    app-misc/splitvt: merge stable keywords (EAPI=6 bump)
    
    Bug: https://bugs.gentoo.org/642168
    Package-Manager: Portage-2.3.13, Repoman-2.3.3

 app-misc/splitvt/splitvt-1.6.6-r3.ebuild | 4 ++--
 1 file changed, 2 insertions(+), 2 deletions(-)}
Comment 3 Larry the Git Cow gentoo-dev 2018-01-03 18:53:02 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=eeb20aefb13d3228aa8f006b67ab993b7ded684c

commit eeb20aefb13d3228aa8f006b67ab993b7ded684c
Author:     Mikle Kolyada <zlogene@gentoo.org>
AuthorDate: 2018-01-03 18:52:48 +0000
Commit:     Mikle Kolyada <zlogene@gentoo.org>
CommitDate: 2018-01-03 18:52:48 +0000

    app-misc/splitvt: Drop old
    
    Closes: https://bugs.gentoo.org/642168
    Package-Manager: Portage-2.3.13, Repoman-2.3.3

 app-misc/splitvt/splitvt-1.6.6-r2.ebuild | 46 --------------------------------
 1 file changed, 46 deletions(-)